Mailinglist Archive: opensuse-gnome (98 mails)

< Previous Next >
Re: [opensuse-gnome] Packages to drop
On Tue, 2008-09-09 at 23:22 +0200, Vincent Untz wrote:

I think we should drop banshee (we're using banshee-1 now),
helix-banshee (same reason) and evolution-python (integrated in
python-gnome-desktop upstream).

For that last one, there is a bug open to split pythom-gnome-desktop as
it has a gigantic list of dependencies...

see https://bugzilla.novell.com/show_bug.cgi?id=404056 for example.


Hub

--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
References